Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Upgrade 2.3.4 to 2.46

Does full Datbase Import/Export work on this version. Given MDAC installed. Can we upgrade to 2.46 directly or I need to upgrade to 2.36 first.<br><br>Sean Poure<br>NEC-Voice Engineering<br>Sr. Aplication Engineer<br>714 4846275<br>

Sean Poure
1 REPLY
Anonymous
N/A

Re: Upgrade 2.3.4 to 2.46

There should be no need to use the full db export/import for this you should be able to upgrade standing from 2.3.4 build 102 to 2.4.6 no problem. Builds earlier than 2.3.4 build 102 are going to cause you grief.

The export/import tool isn't supported by TAC for importing data into 2.4.6, however the version on my web site has been used often for such tasks in the odd situations that require it.


Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

94
Views
0
Helpful
1
Replies
CreatePlease to create content